.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 322px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 60px 60px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 111px 60px 60px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 78px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 481px;
}

.u-section-2 .u-group-1 {
  min-height: 456px;
  background-image: none;
  width: 1020px;
  margin: 0 auto 25px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 60px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.9rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 44px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  margin: 22px auto 0;
  padding: 14px 48px 14px 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    font-weight: normal;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 508px;
}

.u-section-3 .u-group-1 {
  min-height: 483px;
  background-image: none;
  width: 1020px;
  margin: 0 auto 25px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 60px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 1.9rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 434px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 14px 48px 14px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
  }

  .u-section-3 .u-text-1 {
    font-weight: normal;
  }

  .u-section-3 .u-text-2 {
    margin-top: 15px;
    margin-right: 354px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 292px;
    margin-right: 292px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 212px;
    margin-right: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 54px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 142px;
    margin-right: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 412px;
}

.u-section-4 .u-group-1 {
  min-height: 387px;
  background-image: none;
  width: 1020px;
  margin: 0 auto 25px;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 60px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1.9rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 10px 572px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 332px 0;
  padding: 14px 48px 14px 47px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 492px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 292px;
    margin-right: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 332px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 212px;
    margin-right: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 142px;
    margin-right: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 451px;
}

.u-section-5 .u-group-1 {
  min-height: 426px;
  background-image: none;
  width: 1020px;
  margin: 0 auto 25px;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 60px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 1.9rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 10px 353px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-5 .u-text-4 {
  width: 190px;
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 25px;
    margin-right: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 420px;
}

.u-section-6 .u-group-1 {
  min-height: 340px;
  background-image: none;
  width: 1020px;
  margin: 0 auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 60px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 1.9rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }

  .u-section-6 .u-text-1 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }
}